body {
	font-family: Arial;
}
/* Style the tab */
.tab {
	overflow: hidden;
	margin-top: 12px;
	width: 201px;
}
/* Style the buttons inside the tab */
.tab button {
	background-color: #d3eaed;
	float: left;
	border: none;
	outline: none;
	color:black;
	cursor: pointer;
	padding: 8px 18px;
	transition: 0.3s;
	font-weight: 400 !important;
	font-size: 13px;
	font-family: 'Montserrat', sans-serif;
}
/* Change background color of buttons on hover */
.tab button:hover {
	background-color: #a7dbe3;
}
/* Create an active/current tablink class */
.tab button.active {
	background-color: #00aff0;
	color:white;
}
/* Style the tab content */
.tabcontent {
	display: none;
	padding: 16px 20px;
	-webkit-animation: fadeEffect 1s;
	animation: fadeEffect 1s;
}

/* Fade in tabs */
@-webkit-keyframes fadeEffect {
 from {
opacity: 0;
}
to {
	opacity: 1;
}
}
 @keyframes fadeEffect {
 from {
opacity: 0;
}
to {
	opacity: 1;
}
}
